1 Reply Latest reply on Nov 2, 2011 4:35 PM by discoii

    Filemaker pro 10 or earlier not supported by Lion

    discoii

      Title

      Filemaker pro 10 or earlier not supported by Lion

      Post

      Just confirmed that Filemaker Pro 10 will not run with Lion. I must upgrade to Pro 11.

      This is a cheap shot I would understand if I was running an very old version of Pro but I bought my pro 10 in 2009.

      Come on give me a break